## QmiClientDpm QmiClientDpm — QmiClient for the DPM service. |

## Types and Values

struct | QmiClientDpm

## Object Hierarchy

        GObject
        ╰── QmiClient
            ╰── QmiClientDpm

## Description

QmiClient which handles operations in the DPM service.

## Functions

## Types and Values

### struct QmiClientDpm

    struct QmiClientDpm;

The QmiClientDpm structure contains private data and should only be accessed using the provided API.

Since: 1.30